Get NFT transfers by walletAsk AIget https://deep-index.moralis.io/api/v2/{address}/nft/transfersGet transfers of NFTs given the wallet and other parameters.Path ParamsaddressstringrequiredThe wallet address of the sender or recipient of the transfersQuery ParamschainstringenumDefaults to ethThe chain to queryShow 28 enum valuesformatstringenumDefaults to decimalThe format of the token IDAllowed:decimalhexdirectionstringenumDefaults to bothThe transfer directionAllowed:bothtofromfrom_blockinteger≥ 0The minimum block number from which to get the transfers Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_blockstringTo get the reserves at this block numberlimitinteger≥ 0The desired page size of the result.cursorstringThe cursor returned in the previous response (used for getting the next page).Response 200Returns a collection of NFT transfersUpdated over 3 years ago